.glossymenu, .glossymenu li ul{
list-style-type: none;
margin: 0;
padding: 0;
width: 166px; /*WIDTH OF MAIN MENU ITEMS*/
border: 1px solid white;
}

.glossymenu li{
position: relative;
}

.glossymenu li a{
	font-size: 15px;
	color: white;
	display: block;
	width: auto;
	padding: 5px 0;
	padding-left: 10px;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: white;
	border-right-color: white;
	border-bottom-color: white;
	border-left-color: white;
	background-color: #000646;
	background-repeat: repeat-x;
	background-position: left bottom;
	font-weight: bold;
}

.glossymenu li ul{ /*SUB MENU STYLE*/
position: absolute;
width: 190px; /*WIDTH OF SUB MENU ITEMS*/
right: 200px;
top: 0;
display: none;
}

.glossymenu li ul li{
float: left;
}

.glossymenu li ul a{
width: 180px; /*WIDTH OF SUB MENU ITEMS - 10px padding-left for A elements */
}

.glossymenu .arrowdiv{
position: absolute;
right: 2px;
background: transparent url(../images/arrow.gif) no-repeat center right;
}

.glossymenu li a:visited, .glossymenu li a:active{
color: white;
}

.glossymenu li a:hover{
	background-color: #0054a8;
}

/* Holly Hack for IE \*/
* html .glossymenu li { float: left; height: 1%; }
* html .glossymenu li a { height: 1%; }
/* End */